Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1354503 - OSP refresh fails with Policy doesn't allow os_compute_api:os-availability-zone:detail to be performed.
Summary: OSP refresh fails with Policy doesn't allow os_compute_api:os-availability-zo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: GA
: 5.6.2
Assignee: Sam Lucidi
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack
Depends On: 1352867
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-11 12:40 UTC by John Prause
Modified: 2017-08-30 03:45 UTC (History)
13 users (show)

Fixed In Version: 5.6.2.0
Doc Type: Bug Fix
Doc Text:
Previously, some Red Hat OpenStack Platform refreshes failed with the following error: "Policy doesn't allow os_compute_api:os-availability-zone:detail to be performed". This was fixed in the code by using a less detailed OpenStack availability zone API query when a detailed query fails.
Clone Of: 1352867
Environment:
Last Closed: 2016-10-04 14:28:54 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1996 normal SHIPPED_LIVE Important: CFME 4.1 bug fixes and enhancement update 2016-10-04 18:26:13 UTC

Comment 1 Tzu-Mainn Chen 2016-08-30 13:46:29 UTC
Rebased PR: https://github.com/ManageIQ/manageiq/pull/10811

Comment 2 Ronnie Rasouli 2016-09-25 13:05:35 UTC
verified on 5.6.2.0

Comment 4 errata-xmlrpc 2016-10-04 14:28:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1996.html


Note You need to log in before you can comment on or make changes to this bug.